-- 基础信息
base_info = {
	group_id = 133303237
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 237001, monster_id = 28060601, pos = { x = -1438.323, y = 177.487, z = 3204.150 }, rot = { x = 0.000, y = 219.502, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 1, area_id = 23 },
	{ config_id = 237003, monster_id = 28060602, pos = { x = -1430.657, y = 177.138, z = 3203.351 }, rot = { x = 0.000, y = 63.180, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 1, area_id = 23 },
	{ config_id = 237004, monster_id = 28060601, pos = { x = -1426.618, y = 176.500, z = 3216.430 }, rot = { x = 0.000, y = 285.749, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 1, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 237002, monster_id = 28060602, pos = { x = -1435.276, y = 169.214, z = 3220.967 }, rot = { x = 0.000, y = 61.439, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 1, area_id = 23 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 237001, 237003, 237004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
